<?php

session_start();
include("DMMYSQLG.php");
include("DMMYSQLG.php");
require_once("DV36000_CL.php");
require_once("DF80000.php");
$dataEncFac['idEncFac']=$_POST['bot'];
$dataDetFac['idEncFac']=$_POST['bot'];

$cfd=new CFD($dataEncFac,$dataDetFac);

//echo $cfd->getStringSource();
echo $cfd->getXML();
?>
